// @font-face {font-family: "Neon Bugler W00 Regular";
//   src: url("439ca5dbbf8a2a7570de9944f31fdbff.eot"); /* IE9*/
//   src: url("439ca5dbbf8a2a7570de9944f31fdbff.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
//   url("439ca5dbbf8a2a7570de9944f31fdbff.woff2") format("woff2"), /* chrome、firefox */
//   url("439ca5dbbf8a2a7570de9944f31fdbff.woff") format("woff"), /* chrome、firefox */
//   url("439ca5dbbf8a2a7570de9944f31fdbff.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
//   url("439ca5dbbf8a2a7570de9944f31fdbff.svg#Neon Bugler W00 Regular") format("svg"); /* iOS 4.1- */
// }


:root{
    --main-color:   rgb(19, 17, 17);
    --secondary-color:  #005eff;
    --ascent-color:  rgb(26, 213, 238); 
  }

.bg-main-color{
    background-color: var(--main-color);
}

.bg-secondary-color{
  background-color: var(--secondary-color);
}

.bg-ascent-color{
  background-color: var(--ascent-color);
}

.text-main-color{
  color: var(--main-color);
}

.text-secondary-color{
  color: var(--secondary-color);
}

.text-ascent-color{
  color: var(--ascent-color);
}

.main-padding-custom{
  padding-top: 150px;
}

#navbar {
  transition: 0.6s;
  z-index: 99999;
}

.borderNavbar{
  border-bottom:6px solid  white;
}



a .nav-link{
  color: var(--ascent-color);

}
a.nav-link:hover{
  color: var(--ascent-color) !important;
}

// .glow {


//   text-align: center;
//   -webkit-animation: glow 1s ease-in-out infinite alternate;
//   -moz-animation: glow 1s ease-in-out infinite alternate;
//   animation: glow 1s ease-in-out infinite alternate;
// }


// @-webkit-keyframes glow {
//   from {
//     text-shadow: 0 0 10px #25c274, 0 0 20px #25c274, 0 0 30px #25c274, 0 0 40px #25c274, 0 0 50px #25c274, 0 0 60px #25c274, 0 0 70px #25c274;
//   }
//   to {
//     text-shadow: 0 0 20px #6708ff, 0 0 30px #6708ff, 0 0 40px #6708ff, 0 0 50px #6708ff, 0 0 60px #6708ff, 0 0 70px #6708ff, 0 0 80px #6708ff;
//   }
// }
p{
  font-size: 20px;
}
hr{
  height: 4px;
}
.h1Size{
  font-size: 15rem;
}

.h1SizeP{
  font-size: 60px;
}

.neon{
  font-family: 'Londrina Outline', coursive;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.15em;
}

.blue{
  text-shadow: 
  0 0 5px #095ef0 ,
  0 0 10px #095ef0 ,
  0 0 20px #095ef0 ,
  0 0 40px #095ef0 ,
  0 0 80px #095ef0 ,
  0 0 90px #095ef0 ,
  0 0 100px #095ef0 ,
  0 0 150px #095ef0 ;

}



body{
  background: linear-gradient(to right, rgba(0, 0, 0, 1), rgba(31, 28, 28,1), rgba(0, 0, 0, 1))
}
header {
	text-align: center;
	width: 100%;
	height: auto;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
	overflow: hidden;
  border-radius: 0 0 85% 85% / 30%;
  padding-top:80px ;
}
header .overlay{
	width: 100%;
	height: 100%;
	padding: 50px;
	color: #FFF;
	text-shadow: 1px 1px 1px #095ef0;
  background: linear-gradient(rgba(0,0,0,1), rgba(63, 59, 59,0.4), rgba(0,0,0,0.5)), url('/img/header.jpeg');
  background-repeat: repeat;
}

h2{

  text-shadow: 2px 2px 1px #095ef0;
  color: #FFF;
}

.btnCustom {
	position: relative;
	padding: 5px 10px;
  align-items: center;
  background: black;
  color:var(--secondary-color);
  font-size: 15px;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 4px;
  transition: 0.5s;
  overflow: hidden;
  box-shadow: 2px 2px 20px 0  var(--ascent-color);
	-webkit-box-reflect: below 1px linear-crandient(transparent, #0003);
}

.btnCustom:hover{

  color: var(--ascent-color);
  box-shadow: 2px 2px 40px 0  var(--secondary-color);
  transition-delay: 0.5s;
  border-top: 5px solid  var(--ascent-color);
  border-left: 5px solid   var(--ascent-color);
  border-bottom: 5px solid  var(--ascent-color);
  border-right: 5px solid   var(--ascent-color);
}
.btnCustom::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 10px;
  height: 10px;
  border-top: 3px solid  var(--secondary-color);
  border-left: 3px solid  var(--secondary-color);
  transition: 0.5s;
  transition-delay: 0.5s;
}

.btnCustom:hover::before{
  width: 100%;
  height: 100%;
  transition-delay: 0s;
}

.btnCustom::after{
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 10px;
  height: 10px;
  border-bottom:3px solid  var(--secondary-color);
  border-right:3px solid   var(--secondary-color);
  transition: 0.5s;
  transition-delay: 0.5s;
}

.btnCustom:hover::after{
  width: 100%;
  height: 100%;
  transition-delay: 0s;

}

.neonCard{
  background: #000000;
  color: #FFF;
  margin: auto;
  width: 300px;
  height: 450px;
  transition: 1s;
}


.neonCard::before{
  position: absolute;
  content: '';
  top: -2px;
  bottom: -2px;
  left: -2px;
  right: -2px;
  background: linear-gradient(235deg, white, #060c21, #0076fd );
  z-index: -1;
  transition-delay: 0.5s;
}

.neonCard:hover::before{
  position: absolute;
  content: '';
  top: -2px;
  bottom: -2px;
  left: -2px;
  right: -2px;
  background: linear-gradient(235deg, #095ef0, #060c21, white);
  z-index: -1;
  transition-delay: 0.5s;
}

.neonCard::after{
  position: absolute;
  content: '';
  top: -5px;
  bottom: -5px;
  left: -5px;
  right: -5px;
  background: linear-gradient(235deg, white, #060c21,#095ef0 );
  z-index: -2;
  filter: blur(30px);
  transition-delay: 0.5s;
}

.neonCard:hover::after{
  position: absolute;
  content: '';
  top: -5px;
  bottom: -5px;
  left: -5px;
  right: -5px;
  background: linear-gradient(235deg, #095ef0, #060c21, white);
  z-index: -2;
  filter: blur(30px);
  transition-delay: 0.5s;
}

.neonCardRegister{
  background: #000000;
  color: #FFF;
  margin: auto;
  width: 600px;
  height: 350px;
  transition: 1s;
}


.neonCardRegister::before{
  position: absolute;
  content: '';
  top: -2px;
  bottom: -2px;
  left: -2px;
  right: -2px;
  background: linear-gradient(235deg, white, #060c21, #0076fd );
  z-index: -1;
  transition-delay: 0.5s;
}

.neonCardRegister:hover::before{
  position: absolute;
  content: '';
  top: -2px;
  bottom: -2px;
  left: -2px;
  right: -2px;
  background: linear-gradient(235deg, #095ef0, #060c21, white);
  z-index: -1;
  transition-delay: 0.5s;
}

.neonCardRegister::after{
  position: absolute;
  content: '';
  top: -5px;
  bottom: -5px;
  left: -5px;
  right: -5px;
  background: linear-gradient(235deg, white, #060c21,#095ef0 );
  z-index: -2;
  filter: blur(30px);
  transition-delay: 0.5s;
}

.neonCardRegister:hover::after{
  position: absolute;
  content: '';
  top: -5px;
  bottom: -5px;
  left: -5px;
  right: -5px;
  background: linear-gradient(235deg, #095ef0, #060c21, white);
  z-index: -2;
  filter: blur(30px);
  transition-delay: 0.5s;
}

.swiper-container {
  width: 600px;
  height: 300px;
}